Raspbian Package Auto-Building

Buildd status for py-sendfile (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf  1.2.4-1Build-Attempted72d 17hmb-lxc-01uncompiledpython:sourceold | all (10)

Tail of log for py-sendfile on armhf:

running install_scripts
find /<<PKGBUILDDIR>>/debian/python-sendfile-dbg/usr/lib/python2.7/ ! -type d ! -name '*_d\.so' \
	-delete
find /<<PKGBUILDDIR>>/debian/python-sendfile-dbg/usr/lib/python2.7/ -depth -empty -delete
touch install-debug-python2.7
dh_testdir
dh_testroot
dh_installchangelogs -a
dh_installchangelogs: warning: Compatibility levels before 10 are deprecated (level 5 in use)
dh_installdocs -a
dh_installdocs: warning: Compatibility levels before 10 are deprecated (level 5 in use)
dh_pysupport -a
dh_pysupport: warning: This program is deprecated, you should use dh_python2 instead. Migration guide: http://deb.li/dhs2p
dh_pysupport: error: Cannot detect default Python version
make: *** [debian/rules:57: binary-arch] Error 25